Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000073 [Piwigo] users & groups feature always 2005.01.14 22:31 2009.08.11 00:55
Reporter eelko View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 1.4.0RC3 Product Version 1.4.0RC1
  Target Version Product Build
Summary 0000073: Can't create new users in admin module
Description Can't create new users in the administration module, this is important to get an closed gallery, so i can remove the link public for Registration.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server
Attached Files

- Relationships

-  Notes
(0000067)
plg (manager)
2005.01.17 09:58

Many features have been redesigned for branch 1.4 and user management is the most unpopular :-/

I'm currently working on "re-adding" features like :

- users list
- user add in administration
- restricted access

They will maybe not be present in 1.4.0 but surely in 1.4.1
(0000082)
eelko (reporter)
2005.01.17 21:21
edited on: 2005.01.17 21:21

Thank u, i'm only use PhpWebGallery in an closed version.
I will upgrade from 1.3.x versions when this feature is ready :)

(0000096)
plg (manager)
2005.03.16 21:00

feature re-added for 1.4.0 scope

- Issue History
Date Modified Username Field Change
2005.01.14 22:31 eelko New Issue
2005.01.14 22:31 eelko browser => any
2005.01.17 09:58 plg Note Added: 0000067
2005.01.17 09:58 plg Assigned To => plg
2005.01.17 09:58 plg Status new => assigned
2005.01.17 09:58 plg version 1.4 => 1.4.0RC1
2005.01.17 21:21 eelko Note Added: 0000082
2005.01.17 21:21 eelko Note Edited: 0000082
2005.03.16 21:00 plg Status assigned => closed
2005.03.16 21:00 plg Note Added: 0000096
2005.03.16 21:00 plg Fixed in Version => 1.4.0RC3
2009.08.11 00:55 mathiasm Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker